<?php
/**
 * Createing a contact us page pannel for customizer
 *
 */

// CREATING A SECTION IN CUSTOMIZER
$wp_customize->add_section(
	'luzuk_premium_contactus_section',
	array(
		'title' => __( 'Contact Us Page', 'luzuk-premium' ),
        // 'panel' => 'luzuk_premium_home_panel'
		'priority' =>20
	)
);

lzCustomLable($wp_customize, 'luzuk_sec_contactbottomarealeftbx', 'luzuk_premium_contactus_section', 'Contact Form Setting ');

$wp_customize->add_setting(
	'luzuk_contactus_lefttitle1',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( 'Request a Quote' )
	)
);
$wp_customize->add_control(
	'luzuk_contactus_lefttitle1',
	array(
		'settings'      => 'luzuk_contactus_lefttitle1',
		'section'       => 'luzuk_premium_contactus_section',
		'type'          => 'text',
		'label'         => __( 'Heading 1', 'luzuk Premium' )
	)
);

$wp_customize->add_setting(
	'luzuk_contactus_lefttitle2',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( 'Get Industry Inspection' )
	)
);
$wp_customize->add_control(
	'luzuk_contactus_lefttitle2',
	array(
		'settings'      => 'luzuk_contactus_lefttitle2',
		'section'       => 'luzuk_premium_contactus_section',
		'type'          => 'text',
		'label'         => __( 'Heading 2', 'luzuk Premium' )
	)
);

$wp_customize->add_setting(
	'luzuk_contactus_lefttxt',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( 'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries,' )
	)
);
$wp_customize->add_control(
	'luzuk_contactus_lefttxt',
	array(
		'settings'      => 'luzuk_contactus_lefttxt',
		'section'       => 'luzuk_premium_contactus_section',
		'type'          => 'textarea',
		'label'         => __( 'Text', 'luzuk Premium' )
	)
);

$wp_customize->add_setting(
	'luzuk_contactus_shortcode',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( '[your Shortcode]' )
	)
);
$wp_customize->add_control(
	'luzuk_contactus_shortcode',
	array(
		'settings'      => 'luzuk_contactus_shortcode',
		'section'       => 'luzuk_premium_contactus_section',
		'type'          => 'textarea',
		'label'         => __( 'Form Shortcode Here', 'luzuk Premium' )
	)
);

lzCustomLable($wp_customize, 'luzuk_sec_Formcontpageclr', 'luzuk_premium_contactus_section', 'Contact Form Color ');

addColorPalatOption($wp_customize, 'luzuk_contactus_formVGClr', 'luzuk_premium_contactus_section', 'Form Box BG Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_contactus_contctleftbxtitleColor1', 'luzuk_premium_contactus_section', 'Heading 1 Color', '#E11D07');

addColorPalatOption($wp_customize, 'luzuk_contactus_contctleftbxtitleColor2', 'luzuk_premium_contactus_section', 'Heading 2 Color', '#170864');

addColorPalatOption($wp_customize, 'luzuk_contactus_contctleftbxtxtColor', 'luzuk_premium_contactus_section', 'Text Color', '#605f66');

addColorPalatOption($wp_customize, 'luzuk_contactus_formborderbottomColor', 'luzuk_premium_contactus_section', 'Form Text & Placeholder Border Color', '#b2b2b2');

addColorPalatOption($wp_customize, 'luzuk_contactus_formlabelColor', 'luzuk_premium_contactus_section', 'Form Label Color', '#000');

addColorPalatOption($wp_customize, 'luzuk_contactus_formtextplaceColor', 'luzuk_premium_contactus_section', 'Form Text & Placeholder Color', '#a2a8ac');

addColorPalatOption($wp_customize, 'luzuk_contactus_formbtnColor', 'luzuk_premium_contactus_section', 'Form Button Text Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_contactus_formbtnhoverColor', 'luzuk_premium_contactus_section', 'Form Button Text Hover Color', '#fff');

addColorPalatOption($wp_customize, 'luzuk_contactus_formbtnbgColor', 'luzuk_premium_contactus_section', 'Form Button BG Color', '#E11D07');

lzCustomLable($wp_customize, 'contuspg_detailbx', 'luzuk_premium_contactus_section', 'Conatct Details');

//backgroundManager($wp_customize, 'con_detailbx', 'luzuk_premium_contactus_section', $color='#000', get_template_directory_uri().'/images/conpgbg.jpg', 'color');

$wp_customize->add_setting(
	'luzuk_contactus_address',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( '5961 De Santa Ave, Huntington Park, CA 90255, USA', 'luzuk Premium' )
	)
);
$wp_customize->add_control(
	'luzuk_contactus_address',
	array(
		'settings'      => 'luzuk_contactus_address',
		'section'       => 'luzuk_premium_contactus_section',
		'type'          => 'textarea',
		'label'         => __( 'Address', 'luzuk Premium' )
	)
);

$wp_customize->add_setting(
	'luzuk_contactus_phone1',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( '+1-3454-5678-77', 'luzuk Premium' )
	)
);
$wp_customize->add_control(
	'luzuk_contactus_phone1',
	array(
		'settings'      => 'luzuk_contactus_phone1',
		'section'       => 'luzuk_premium_contactus_section',
		'type'          => 'text',
		'label'         => __( 'Phone Number 1', 'luzuk Premium' )
	)
);

$wp_customize->add_setting(
	'luzuk_contactus_phone2',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( '+1-6657-2341-12', 'luzuk Premium' )
	)
);
$wp_customize->add_control(
	'luzuk_contactus_phone2',
	array(
		'settings'      => 'luzuk_contactus_phone2',
		'section'       => 'luzuk_premium_contactus_section',
		'type'          => 'text',
		'label'         => __( 'Phone Number 2', 'luzuk Premium' )
	)
);


$wp_customize->add_setting(
	'luzuk_contactus_email1',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( 'hello@povi.com', 'luzuk Premium' )
	)
);
$wp_customize->add_control(
	'luzuk_contactus_email1',
	array(
		'settings'      => 'luzuk_contactus_email1',
		'section'       => 'luzuk_premium_contactus_section',
		'type'          => 'text',
		'label'         => __( 'Email ID 1', 'luzuk Premium' )
	)
);

$wp_customize->add_setting(
	'luzuk_contactus_email2',
	array(
		'sanitize_callback' => 'luzuk_sanitize_text',
		'default'           => __( 'support@povi.com', 'luzuk Premium' )
	)
);
$wp_customize->add_control(
	'luzuk_contactus_email2',
	array(
		'settings'      => 'luzuk_contactus_email2',
		'section'       => 'luzuk_premium_contactus_section',
		'type'          => 'text',
		'label'         => __( 'Email ID 2', 'luzuk Premium' )
	)
);

lzCustomLable($wp_customize, 'luzuk_sec_contpageclr', 'luzuk_premium_contactus_section', 'Conatct Details Color ');

addColorPalatOption($wp_customize, 'luzuk_contactus_dicnClr', 'luzuk_premium_contactus_section', 'Icon Color', '#E11D07');

addColorPalatOption($wp_customize, 'luzuk_contactus_dphemClr', 'luzuk_premium_contactus_section', 'Address ,Phone No.,  Email Color', '#170864');

addColorPalatOption($wp_customize, 'luzuk_contactus_dphemhvClr', 'luzuk_premium_contactus_section', 'Email , Phone No. Hover Color', '#E11D07');

// ADDRESS GOOGLE/MSN/OTHER MAP IFRAME OR EMBADE CODE
$wp_customize->add_setting('luzuk_contactus_iframe_lbl', array('sanitize_callback' => 'luzuk_sanitize_text'));
$wp_customize->add_control(
	new luzuk_Customize_Heading($wp_customize, 'luzuk_contactus_iframe_lbl',
		array(
			'settings'      => 'luzuk_contactus_iframe_lbl',
			'section'       => 'luzuk_premium_contactus_section',
			'label'         => __( 'Contact Us Address', 'luzuk-premium' ),
		)
	)
);

//field for addeding the map code

$wp_customize->add_setting('luzuk_contactus_embade', array(/*'sanitize_callback' => 'esc_url_raw',*/ 'default'=>'Add Your Map Embade Code'));
$wp_customize->add_control('luzuk_contactus_embade', array('settings'=>'luzuk_contactus_embade', 'section'=>'luzuk_premium_contactus_section','type'=>'textarea', 'label'=> __('Code For Map', 'luzuk-premium')));