<?php
/**
 * Template Name: Contact Page
 *
 * @package luzuk Premium
 */
get_header(); 
?>
<?php $image = wp_get_attachment_url( get_post_thumbnail_id($post->ID));?>
<header class="page-main-header" <?php  if (!empty($image)) : ?> style="background: url('<?php echo esc_url($image); ?>'); background-repeat: no-repeat; background-size:cover;background-position: bottom;"<?php endif ?> >
    <div class="innerheader-overlay"></div>
    <div class="innerheader-mask"></div>
    <div class="container">
        <?php if( get_theme_mod('breadcrumb_button_display','show' ) == 'show') : ?>
        <div class="breadcrumbbox wow bounceInLeft">
            <div class='button'>
             <?php luzuk_lite_the_breadcrumb(); ?> </div>
            <div class="clearfix"></div>
        </div>
        <?php endif ?>
        <?php the_title( '<h1 class="ht-main-title wow zoomIn">', '</h1>' ); ?>
        <div class="clearfix"></div>
    </div>
    <div class="clearfix"></div>
</header>
<main id="innerpage-box" >
	<?php 
		$phone1 = get_theme_mod('luzuk_contactus_phone1', '+1-3454-5678-77');
		$phone2 = get_theme_mod('luzuk_contactus_phone2', '+1-6657-2341-12');			  		
		$email1 = get_theme_mod('luzuk_contactus_email1', 'hello@povi.com');
		$email2 = get_theme_mod('luzuk_contactus_email2', 'support@povi.com');			    	
		$address = get_theme_mod('luzuk_contactus_address', '5961 De Santa Ave, Huntington Park, CA 90255, USA');
		$shortcode = get_theme_mod('luzuk_contactus_shortcode', 'Add your form shortcode customizer');
		$iframe = get_theme_mod('luzuk_contactus_embade', 'Add your Embed code in customizer');
		$contactus_lefttitle1 = get_theme_mod('luzuk_contactus_lefttitle1', 'Request a Quote');
		$contactus_lefttitle2 = get_theme_mod('luzuk_contactus_lefttitle2', 'Get Industry Inspection');
		$contactus_lefttxt = get_theme_mod('luzuk_contactus_lefttxt', 'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries,');
		$contacttop_img_display = get_theme_mod( 'contacttop_img_display', 'show' ); 
	?>	
	<div class="container">
		<div class="contact-address-area  wow zoomIn">
			<div class="contact-bottomarea">
				<div class="row">
					<div class="col-lg-6">
						<div class="contact-bottoleftbox">
							<?php if(  $contactus_lefttitle1 ||  $contactus_lefttitle2 ){ ?>
								<div class="contact-lefttitle">
									<h3><?php echo $contactus_lefttitle1; ?></h3>
									<h3 class="subtitle"><?php echo $contactus_lefttitle2; ?></h3>
								</div>
							<?php } ?>	
						</div>
					</div>
					<div class="col-lg-6">
						<?php if(  $contactus_lefttxt  ){ ?>
							<p><?php echo $contactus_lefttxt; ?></p>
						<?php } ?>
					</div>
				</div>
			</div>
			<div class="contforminn">
				<div id="ht-contactus-wrap">
					<?php echo do_shortcode($shortcode);?>	
					<div class="clearfix"></div>
				</div>
			</div>
		  	<div class="clearfix"></div>
		</div>
		<div class="contactbox ">
			<div class="row">
				<?php if( $address ){ ?>
					<div class="col-lg-5 col-md-4">
						<div class="cntpgbx cntpgadd">
							<div class="row mr-0">
				   				<div class="col-xl-1 col-lg-1 col-md-1 pd-0">
							   		<div class="cntpgicn">
							   			<i class="fa fa-map-marker" aria-hidden="true"></i>
							   		</div>
							   	</div>
							   	<div class="col-xl-11 col-lg-11 col-md-11">
							   		<div class="cntpgtxt">
							   			<p><?php echo $address;?></p>
							   		</div>
							   	</div>
						   		<div class="clearfix"></div>
						   </div>
					    </div>
					</div>
				<?php } ?>
				<?php if( $phone1 || $phone2 ){ ?>
					<div class="col-lg-3 col-md-4">
				   		<div class="cntpgbx  ">		
				   			<div class="row mr-0">
				   				<div class="col-xl-1 col-lg-1 col-md-1 pd-0">
						   			<div class="cntpgicn">
						   				<i class="fa fa-phone" aria-hidden="true"></i>
						   			</div>	
						   		</div>
						   		<div class="col-xl-11 col-lg-11 col-md-11">
							   		<div class=" cntpgtxt">	
							   			<a href="tel:<?php echo $phone1;?>"><p><?php echo $phone1;?></p></a>
							   			<a href="tel:<?php echo $phone2;?>"><p><?php echo $phone2;?></p></a>
							   		</div>
						   		</div>
						   		<div class="clearfix"></div>
						   	</div>
					   	</div>
					</div>
				<?php } ?>
				<?php if(  $email1 || $email2  ){ ?>
					<div class="col-lg-4 col-md-4">
						<div class="cntpgbx ">
							<div class="row mr-0">
				   				<div class="col-xl-1 col-lg-1 col-md-1 pd-0">
							   		<div class="cntpgicn">
						   				<i class="fa fa-envelope-o" aria-hidden="true"></i>
							   		</div>
							   	</div>
							   	<div class="col-xl-11 col-lg-11 col-md-11">
							   		<div class=" cntpgtxt">	
							   			<a href="mailto:<?php echo $email1;?>"><p><?php echo $email1;?></p></a>
							   			<a href="mailto:<?php echo $email2;?>"><p><?php echo $email2;?></p></a>
							   		</div>
						   		</div>
						   		<div class="clearfix"></div>
						   	</div>
					    </div>
					</div>
				<?php } ?>	
			</div>
			<div class="clearfix"></div>
	 	</div>
	 	<div class="contact-mapbox wow zoomIn">
			<?php echo $iframe; ?>
		</div>
		
	</div>
	<div class="clearfix"></div>
</main>
<?php get_footer(); ?>