<?php   
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package luzuk Premium
 */
?> 
<?php 
	if( get_theme_mod('sec_footerseTmargin',true) ) {
		$sec_footerseTmargin = 'padding-top:'.esc_attr(get_theme_mod('sec_footerseTmargin')).';';
	}
	if( get_theme_mod('sec_footersebottommargin',true) ) {
		$sec_footersebottommargin = 'padding-bottom:'.esc_attr(get_theme_mod('sec_footersebottommargin')).';';
	}
?>		
<footer class="footer-area" id="footer">
	<?php
		$footer_img_display = get_theme_mod( 'footer_img_display', 'show' );
	?>
	<?php
		if ( $footer_img_display === 'show' ) {
	?>
		<div class="footer-img1">
			<?php 
				$footer_image1 = get_theme_mod('footer_image1');
				if(!empty($footer_image1)){
					echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($footer_image1).'" class="img-responsive secondry-bg-img" />';
				}else{
					echo '<img alt="Footer" src="'.get_template_directory_uri().'/images/footer1.png" class="img-responsive" />';
				}

			?>
		</div>
		<div class="footer-img2">
			<?php 
				$footer_image2 = get_theme_mod('footer_image2');
				if(!empty($footer_image2)){
					echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($footer_image2).'" class="img-responsive secondry-bg-img" />';
				}else{
					echo '<img alt="Footer" src="'.get_template_directory_uri().'/images/footer2.png" class="img-responsive" />';
				}

			?>
		</div>
	<?php } ?>
	<?php if(is_active_sidebar('luzuk-footer1') || is_active_sidebar('luzuk-footer2') || is_active_sidebar('luzuk-footer3') || is_active_sidebar('luzuk-footer4') || is_active_sidebar('luzuk-footer5') ){ ?>
		<div class="container">
            <div class="fbox"> 
				<div class="row mr-0"> 
					<div class="s-footer single-footer-1 ">
						<div class="single-footer wow zoomIn" data-wow-duration="1s">	
							<?php if(is_active_sidebar('luzuk-footer1')): 
									dynamic_sidebar('luzuk-footer1');
								endif;
							?>	
						</div> 
					</div> 
					<div class="s-footer  single-footer-2">
						<div class="single-footer wow zoomIn" data-wow-duration="1.5s" >
							<?php if(is_active_sidebar('luzuk-footer2')): 
								dynamic_sidebar('luzuk-footer2');
							endif;
							?>	
						</div>
					</div>
					<div class="footer-border"></div>
					<div class="s-footer single-footer-3 ">
						<div class="single-footer wow zoomIn"  data-wow-duration="2s" >
							<?php if(is_active_sidebar('luzuk-footer3')): 
								dynamic_sidebar('luzuk-footer3');
							endif;
							?>	
						</div>
					</div>

					<div class="s-footer  single-footer-4 " >
						<div class="single-footer wow zoomIn" data-wow-duration="2.5s" >
							<?php if(is_active_sidebar('luzuk-footer4')): 
								dynamic_sidebar('luzuk-footer4');
							endif;
							?>	
						</div>
					</div>
					<div class="s-footer  single-footer-5 " >
						<div class="single-footer wow zoomIn" data-wow-duration="2.5s" >
							<?php if(is_active_sidebar('luzuk-footer5')): 
								dynamic_sidebar('luzuk-footer5');
							endif;
							?>	
						</div>
					</div>
					<div class="s-footer  single-footer-6 " >
						<div class="single-footer wow zoomIn" data-wow-duration="2.5s" >
							<?php if(is_active_sidebar('luzuk-footer6')): 
								dynamic_sidebar('luzuk-footer6');
							endif;
							?>	
						</div>
					</div>
				</div>
			</div>
		</div>
	<?php } ?>
    <?php 
        // $footercopyright = get_theme_mod('footer_area_copyrighttext', 'Copyright @ 2024 United Soccer Club All Rights Reserved.');
        // $footerpolicytxt = get_theme_mod('footer_area_policytxt', 'Privacy Policy');
        // $footerpolicylink = get_theme_mod('footer_area_policylink', '#');
        // $footerconctntxt = get_theme_mod('footer_area_conditiontxt', 'Terms & Conditions');
        // $footerconctnlink = get_theme_mod('footer_area_conditionlink', '#');

        if( get_theme_mod('sec_bottomareaTmargin',true) ) {
            $sec_bottomareaTmargin = 'padding-top:'.esc_attr(get_theme_mod('sec_bottomareaTmargin')).';';
        }
        if( get_theme_mod('sec_bottomareabottommargin',true) ) {
            $sec_bottomareabottommargin = 'padding-bottom:'.esc_attr(get_theme_mod('sec_bottomareabottommargin')).';';
        }
    ?>  
    <!-- copyright Neww -->
	<?php
		// Prevent direct access
		if ( ! defined( 'ABSPATH' ) ) {
			exit; // Exit if accessed directly
		}

		$footercopyright = '';
		if (function_exists('custom_theme_copyright')) {
			$footercopyright = custom_theme_copyright();
		}

	?>
	<!-- End -->    
    <?php if( $footercopyright  ){ ?>
        <div class="bottom-area " style="<?php echo esc_attr($sec_bottomareaTmargin); ?>" "<?php echo esc_attr($sec_bottomareabottommargin); ?>">
    		<div class="container">
                <div class="row mr-0">
                	<div class="col-xl-6 col-lg-6 col-md-6">
                    	<div class="footer-policy">
                    		 <?php if($footerpolicytxt){ ?>
                    			<li>
                    				<a href="<?php echo $footerpolicylink;?>">
                    					<?php echo $footerpolicytxt;?>
                    				</a>
                    			</li>
                    		<?php } ?>
                    		<?php if($footerconctntxt){ ?>
                    			<li>
                    				<a href="<?php echo $footerconctnlink;?>">
                    					<?php echo $footerpolicytxt;?>
                    				</a>
                    			</li>
                    		<?php } ?>
                    	</div>
                    </div>
                    <div class="col-xl-6 col-lg-6 col-md-6 pd-0">
                        <div class="footer-text">
                            <?php if($footercopyright){ ?>
                                    <?php echo $footercopyright;?>
                            <?php } ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    <?php } ?> 
	<div class="clearfix"></div>
</footer>

<script type="text/javascript">
	if(jQuery(window).width() >= 1170){
		new WOW().init();
	}
</script>

<script>
	$(window).scroll(function() {
		var height = $(window).scrollTop();
		if (height > 100) {
			$('#back2Top').fadeIn();
		} else {
			$('#back2Top').fadeOut();
		}
	});
	$(document).ready(function() {
		$("#back2Top").click(function(event) {
			event.preventDefault();
			$("html, body").animate({ scrollTop: 0 }, "slow");
			return false;
		});

	});
</script> 
<script type="text/javascript">
    jQuery(document).ready(function(){
        setTimeout(function(){
            jQuery(".flex-control-nav").wrapInner("<div class='owl-carousel'></div>");
            jQuery('.flex-control-nav li').addClass('item');

            $('.flex-control-nav .owl-carousel').owlCarousel({
                refreshClass: 'owl-refresh',
                autoplayTimeout: 5000,
                loop: true,
                margin: 10,
                autoplay: false,
                navText: [
                    '<i class="fa fa-angle-left" aria-hidden="true"></i>',
                    '<i class="fa fa-angle-right" aria-hidden="true"></i>'
                ],
                responsive: {
                    0: {
                        items: 2,
                        nav: true
                    },
                    400: {
                        items: 3,
                        nav: true
                    },
                    768: {
                        items: 4,
                        nav: true
                    },
                    992: {
                        items: 3,
                        nav: true
                    },
                    1199: {
                        items: 4,
                        nav: true
                        // loop: true
                    }
                }
            });
        }, 1000);
    });
</script>

<?php wp_footer(); ?>

	<!-- <a id="back2Top" title="Back to top" href="#"> &#10148; </a> -->

<div id="back2Top" title="Back to top" >
	<i class="fa fa-angle-double-up" aria-hidden="true"></i>
</div>

</body>
</html>