<?php
/**
 *
 * @package Slider Premium
 */
?>
<?php $showContent = get_theme_mod('slider_section_show_content', 'on'); ?>
<div class="slider_section" id="slider">
    <div class="slider-mask"></div>
         <div class="swiper-container">
            <div class="swiper-wrapper">
            <?php
            $args = array( 'post_type' => 'slider', 'orderby'   => 'id', 'order' => 'DESC',);
            if(!empty($pageId)){
                $args['page_id'] = absint($pageId);

            }
            $text = '';
            $query = new WP_Query($args);
            if($query->have_posts()){
                while($query->have_posts()) : $query->the_post(); 
                

                if( get_theme_mod('slider_areaOpacity',true) ) {
                    $slider_areaOpacity = 'opacity:'.esc_attr(get_theme_mod('slider_areaOpacity')).';';
                }
                if( get_theme_mod('slider_Tfontsize',true) ) {
                    $slider_Tfontsize = 'font-size:'.esc_attr(get_theme_mod('slider_Tfontsize')).';';
                }

                $pageLink = '';
                $slider_btn_link = get_post_meta($post->ID,'slider_btn_link',false);
                $sliderBtnTxt = get_post_meta($post->ID,'sliderBtnTxt',false);
                if(!empty($slider_btn_link) && is_array($slider_btn_link)){
                    $pageLink = esc_url(get_permalink($slider_btn_link[0]));
                }
                if(!empty($sliderBtnTxt) && is_array($sliderBtnTxt)){
                    $pageLinkTxt = $sliderBtnTxt[0];
                }else{
                    $pageLinkTxt = 'Read More';
                }

                $slider_subtitle = get_post_meta($post->ID,'slider_subtitle',false);
                $slider_subtitle = $slider_subtitle[0];

                $slider_videotxt = get_post_meta($post->ID, 'slider_videotxt', false);
                $slider_videobtntxt = !empty($slider_videotxt[0]) ? $slider_videotxt[0] : '';

                $slider_videourl = get_post_meta($post->ID, 'slider_videourl', false);
                $video_link = !empty($slider_videourl[0]) ? $slider_videourl[0] : '';

            ?>
            <div class="swiper-slide">
                <div class="container"> 
                <div class="imbx">
                    <?php 
                        if(has_post_thumbnail()){
                            $total_slider_image = wp_get_attachment_image_src(get_post_thumbnail_id(),'full');  
                            echo '<img class="slide-mainimg" alt="'. esc_html(get_the_title()) .'" src="'.esc_url($total_slider_image[0]).'">';
                    }?>
                    <?php if($showContent == 'on'){?>
                        <div class="slider_content" data-wow-duration="1s">
                            <div data-swiper-parallax="400" class="sub-title wow bounceInLeft">
                                <h4><?php echo $slider_subtitle; ?></h4>
                            </div>
                            <div data-swiper-parallax="300" class="title wow bounceInDown">
                                <?php echo (get_the_title()); ?>
                            </div>
                            <div class="text">
                                <p><?php echo (get_the_content()); ?></p>
                            </div>
                            <div class="slide-btna ">
                                <div class="btn5">
                                    <?php 
                                        if(!empty($video_link)){ ?>
                                        <button class="play-btn" data-video="<?php echo $video_link; ?>">
                                            <svg width="32" height="33" viewBox="0 0 32 33">
                                              <ellipse id="Ellipse_1" data-name="Ellipse 1" cx="16" cy="16.5" rx="16" ry="16.5" fill="#fff"/>
                                              <path id="Icon_awesome-play" data-name="Icon awesome-play" d="M10.126,5.329,1.727.165A1.139,1.139,0,0,0,0,1.19V11.514a1.145,1.145,0,0,0,1.727,1.025l8.4-5.161A1.214,1.214,0,0,0,10.126,5.329Z" transform="translate(12.158 9.921)" fill="#e40000"/>
                                            </svg>
                                            <?php echo($slider_videobtntxt); ?> 
                                        </button>
                                    <?php } ?>
                                    <?php 
                                        if(!empty($pageLink)){ ?>
                                            <a href="<?php echo $pageLink; ?>" class="sldbtn-title">
                                                 <?php echo($pageLinkTxt); ?> 
                                                <svg width="31.473" height="10.672" viewBox="0 0 31.473 10.672">
                                                  <g id="Icon_feather-arrow-right" data-name="Icon feather-arrow-right" transform="translate(0.5 0.707)">
                                                    <path id="Path_3" data-name="Path 3" d="M7.5,18H37.973" transform="translate(-7.5 -13.371)" fill="none" stroke="#fff" stroke-linecap="round" stroke-linejoin="round" stroke-width="1"/>
                                                    <path id="Path_4" data-name="Path 4" d="M18,7.5l4.451,4.629L18,16.758" transform="translate(8.022 -7.5)" fill="none" stroke-linecap="round" stroke-linejoin="round" stroke-width="1"/>
                                                  </g>
                                                </svg>
                                            </a>
                                     <?php }?>
                                </div>
                            </div>
                        </div>
                    <?php }?>
                </div>
                </div>  
            </div>
                    <?php
                endwhile;
            }else{ 
                for($i=0;$i<6;$i++){?>
                    <div class="swiper-slide">
                        <div class="container"> 
                        <div class="imbx">
                            <?php echo '<img class="slide-mainimg" data-value="" alt="Slider" src="'. esc_html(get_template_directory_uri()) .'/images/slider-banner.png">';?>
                            
                            <?php if($showContent == 'on'){?>
                                <div class="slider_content" data-wow-duration="1s">
                                    <div data-swiper-parallax="400" class="sub-title wow bounceInLeft">
                                        <h4>WELCOME TO OUR</h4>
                                    </div>
                                    <div data-swiper-parallax="300" class="title wow bounceInDown">
                                        <span>SOCCER</span> CLUB
                                    </div>
                                    <div class="text">
                                        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since</p>
                                    </div>
                                    <div class="slide-btna ">
                                        <div class="btn5">
                                           <button class="play-btn" data-video="#">
                                                <svg width="32" height="33" viewBox="0 0 32 33">
                                                  <ellipse id="Ellipse_1" data-name="Ellipse 1" cx="16" cy="16.5" rx="16" ry="16.5" fill="#fff"/>
                                                  <path id="Icon_awesome-play" data-name="Icon awesome-play" d="M10.126,5.329,1.727.165A1.139,1.139,0,0,0,0,1.19V11.514a1.145,1.145,0,0,0,1.727,1.025l8.4-5.161A1.214,1.214,0,0,0,10.126,5.329Z" transform="translate(12.158 9.921)" fill="#e40000"/>
                                                </svg>
                                                <?php _e( 'Play Now', 'luzuk-premium' ); ?> 
                                            </button>
                                            <a href="#" class="sldbtn-title">
                                                <?php _e( 'Start Now', 'luzuk-premium' ); ?> 
                                                <svg width="31.473" height="10.672" viewBox="0 0 31.473 10.672">
                                                  <g id="Icon_feather-arrow-right" data-name="Icon feather-arrow-right" transform="translate(0.5 0.707)">
                                                    <path id="Path_3" data-name="Path 3" d="M7.5,18H37.973" transform="translate(-7.5 -13.371)" fill="none" stroke-linecap="round" stroke-linejoin="round" stroke-width="1"/>
                                                    <path id="Path_4" data-name="Path 4" d="M18,7.5l4.451,4.629L18,16.758" transform="translate(8.022 -7.5)" fill="none" stroke-linecap="round" stroke-linejoin="round" stroke-width="1"/>
                                                  </g>
                                                </svg>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            <?php }?>
                        </div>
                        </div>  
                    </div>
                <?php }
            }?>
        </div>
        <div class="swiper-button-next"><i class="fa fa-angle-right"></i></div>
        <div class="swiper-button-prev"><i class="fa fa-angle-left"></i></div>
    </div>
    <div id="video-popup" class="popup">
    <div class="popup-content">
        <span class="close-btn">&times;</span>
        <iframe id="popup-iframe" width="800" height="400" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
    </div>
</div>
</div>
<?php 
        $right_stickybtn = get_theme_mod('right_stickybtn', 'Contact Us');
        $right_stickyform = get_theme_mod('right_stickyform', 'Add Form Shortcode in customizer');
        $stickybtn_display = get_theme_mod( 'stickybtn_display', 'show' ); 
        if ( $stickybtn_display === 'show' ) {
?>
<div class="sticky-btn">
    <div onclick="change()" class="open-popup"><?php echo $right_stickybtn; ?></div>    
    <div class="one" id="visible-block" onclick="rrr()">
      <div class="overlay" ></div>
      <div class="middle" id="visible">
        <div class="two">
          <button id="closeButton" onclick="rrr(event)">x</button>
          <p><?php echo do_shortcode($right_stickyform); ?></p>
        </div>
      </div>
    </div>
</div>
<?php } ?>
<script>
    function change() {
  document.getElementById('visible').style.right = "0"; // Slide in from the right
  document.getElementById('visible-block').style.right = "0"; // Show the full block
}

function rrr(event) {
  event.stopPropagation(); // Prevent the event from bubbling up
  document.getElementById('visible').style.right = "-100%"; // Slide out to the right
  document.getElementById('visible-block').style.right = "-100%"; // Hide the full block
}
</script>
<script type="text/javascript">
    $(document).ready(function() {
// Swiper: Slider
    new Swiper('.slider_section .swiper-container', {
        loop: true,
        // nextButton: '.swiper-button-next',
        // prevButton: '.swiper-button-prev',
        slidesPerView: 1,
        paginationClickable: true,
        spaceBetween: 20,
        // autoplay: {
        //     delay: 6500,
        //     disableOnInteraction: false,
        // },
        speed: 1000,
        parallax: true,
        navigation: {
            nextEl: '.swiper-button-next',
            prevEl: '.swiper-button-prev',
        },
        breakpoints: {
            1920: {
                slidesPerView: 1,
                spaceBetween: 30
            },
            1028: {
                slidesPerView: 1,
                spaceBetween: 30
            },
            480: {
                slidesPerView: 1,
                spaceBetween: 10
            }
        }
    });
});
document.addEventListener('DOMContentLoaded', () => {
    const playButtons = document.querySelectorAll('.play-btn');
    const popup = document.getElementById('video-popup');
    const popupIframe = document.getElementById('popup-iframe');
    const closeBtn = document.querySelector('.close-btn');

    playButtons.forEach(button => {
        button.addEventListener('click', (event) => {
            const videoSrc = event.target.getAttribute('data-video');
            popupIframe.src = videoSrc;
            popup.style.display = 'block';
        });
    });

    closeBtn.addEventListener('click', () => {
        popup.style.display = 'none';
        popupIframe.src = ''; // Clear the iframe src to stop loading
    });

    // Close popup when clicking outside of the popup content
    window.addEventListener('click', (event) => {
        if (event.target === popup) {
            popup.style.display = 'none';
            popupIframe.src = '';
        }
    });
});

</script>
